=== debian/control ===
Source: mwtube
Section: user/utilities
Priority: extra
Maintainer: Michael Werle <mwerle@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mwtube
Architecture: all
Depends: python-gtk2, python-curl, python-simplejson, python
Description: Displays current London Tube status.
