=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/mwtube" install
	mkdir -p "$(CURDIR)/debian/mwtube"

#	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/doc"
	cp -a "doc/COPYING" "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/doc/COPYING"
	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/doc"
	cp -a "doc/README" "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/doc/README"
	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/doc"
	cp -a "doc/TODO" "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/doc/TODO"
	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/doc"
	cp -a "doc/license" "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/doc/license"
	mkdir -p "$(CURDIR)/debian/mwtube/usr/bin/data"
	cp -a "data/mwtube" "$(CURDIR)/debian/mwtube/usr/bin/data/mwtube"
	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/dbus-1/services/data"
	cp -a "data/mwtube.service" "$(CURDIR)/debian/mwtube/usr/share/dbus-1/services/data/mwtube.service"
	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/icons/hicolor/48x48/data"
	cp -a "data/mwtube.png" "$(CURDIR)/debian/mwtube/usr/share/icons/hicolor/48x48/data/mwtube.png"
	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/applications/hildon/"
	cp -a "data/mwTube.desktop" "$(CURDIR)/debian/mwtube/usr/share/applications/hildon/mwTube.desktop"
	mkdir -p "$(CURDIR)/debian/mwtube/usr/lib/mwtube/src"
	cp -a "src/mwtube.py" "$(CURDIR)/debian/mwtube/usr/lib/mwtube/src/mwtube.py"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
