## mwtube 0.0.1-2

=== debian/changelog ===
mwtube (0.0.1-2) stable; urgency=low

  Changelog for mwTube
  
  2009.12.15
  Version: 0.0.1
  * Initial (alpha) release

 -- Michael Werle <mwerle@gmail.com>  Thu, 17 Dec 2009 09:53:25 +0000
