=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: mwtube
-Section: user/utilities
+Section: user/desktop
 Priority: extra
 Maintainer: Michael Werle <mwerle@gmail.com>
 Build-Depends: debhelper (>= 5)
