=== debian/rules ===
--- 
+++ 
@@ -46,24 +46,16 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/mwtube" install
 	mkdir -p "$(CURDIR)/debian/mwtube"
 
-#	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/doc"
-	cp -a "doc/COPYING" "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/doc/COPYING"
-	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/doc"
-	cp -a "doc/README" "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/doc/README"
-	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/doc"
-	cp -a "doc/TODO" "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/doc/TODO"
-	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/doc"
-	cp -a "doc/license" "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/doc/license"
-	mkdir -p "$(CURDIR)/debian/mwtube/usr/bin/data"
-	cp -a "data/mwtube" "$(CURDIR)/debian/mwtube/usr/bin/data/mwtube"
-	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/dbus-1/services/data"
-	cp -a "data/mwtube.service" "$(CURDIR)/debian/mwtube/usr/share/dbus-1/services/data/mwtube.service"
-	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/icons/hicolor/48x48/data"
-	cp -a "data/mwtube.png" "$(CURDIR)/debian/mwtube/usr/share/icons/hicolor/48x48/data/mwtube.png"
+#	mkdir -p "$(CURDIR)/debian/mwtube/usr/lib/mwtube/"
+	cp -a "src/mwtube.py" "$(CURDIR)/debian/mwtube/usr/lib/mwtube/mwtube.py"
+	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/icons/hicolor/48x48/"
+	cp -a "data/mwtube.png" "$(CURDIR)/debian/mwtube/usr/share/icons/hicolor/48x48/mwtube.png"
+	mkdir -p "$(CURDIR)/debian/mwtube/usr/bin/"
+	cp -a "data/mwtube" "$(CURDIR)/debian/mwtube/usr/bin/mwtube"
 	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/applications/hildon/"
 	cp -a "data/mwTube.desktop" "$(CURDIR)/debian/mwtube/usr/share/applications/hildon/mwTube.desktop"
-	mkdir -p "$(CURDIR)/debian/mwtube/usr/lib/mwtube/src"
-	cp -a "src/mwtube.py" "$(CURDIR)/debian/mwtube/usr/lib/mwtube/src/mwtube.py"
+	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/dbus-1/services/"
+	cp -a "data/mwtube.service" "$(CURDIR)/debian/mwtube/usr/share/dbus-1/services/mwtube.service"
 
 	# ======================================================
