## mwtube 0.0.2-1

=== debian/changelog ===
mwtube (0.0.2-1) stable; urgency=low

  * Fixes to packaging (wrong dependencies, bad desktop/service files, etc.)
    * Fixes to icon display
    * Add user-agent string as requested by www.tubeupdates.com
    * Rename all files to lowercase to prevent confusion

 -- Michael Werle <mwerle@gmail.com>  Thu, 17 Dec 2009 15:44:59 +0000
