=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: mwtube
 Architecture: all
-Depends: python-gtk2, python-curl, python-simplejson, python
+Depends: python-gtk2, python-pycurl, python-simplejson, python
 Description: Displays current London Tube status.
