=== debian/rules ===
--- 
+++ 
@@ -46,16 +46,18 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/mwtube" install
 	mkdir -p "$(CURDIR)/debian/mwtube"
 
-#	mkdir -p "$(CURDIR)/debian/mwtube/usr/lib/mwtube/"
-	cp -a "src/mwtube.py" "$(CURDIR)/debian/mwtube/usr/lib/mwtube/mwtube.py"
-	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/icons/hicolor/48x48/"
-	cp -a "data/mwtube.png" "$(CURDIR)/debian/mwtube/usr/share/icons/hicolor/48x48/mwtube.png"
-	mkdir -p "$(CURDIR)/debian/mwtube/usr/bin/"
+#	mkdir -p "$(CURDIR)/debian/mwtube/usr/bin/"
 	cp -a "data/mwtube" "$(CURDIR)/debian/mwtube/usr/bin/mwtube"
-	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/applications/hildon/"
-	cp -a "data/mwTube.desktop" "$(CURDIR)/debian/mwtube/usr/share/applications/hildon/mwTube.desktop"
 	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/dbus-1/services/"
 	cp -a "data/mwtube.service" "$(CURDIR)/debian/mwtube/usr/share/dbus-1/services/mwtube.service"
+	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/icons/hicolor/48x48/"
+	cp -a "data/mwtube_48x48.png" "$(CURDIR)/debian/mwtube/usr/share/icons/hicolor/48x48/mwtube.png"
+	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/applications/hildon/"
+	cp -a "data/mwtube.desktop" "$(CURDIR)/debian/mwtube/usr/share/applications/hildon/mwtube.desktop"
+	mkdir -p "$(CURDIR)/debian/mwtube/usr/lib/mwtube/"
+	cp -a "src/mwtube.py" "$(CURDIR)/debian/mwtube/usr/lib/mwtube/mwtube.py"
+	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "data/mwtube_64x64.png" "$(CURDIR)/debian/mwtube/usr/share/icons/hicolor/scalable/hildon/mwtube.png"
 
 	# ======================================================
