## mwtube 0.0.3-1

=== debian/changelog ===
mwtube (0.0.3-1) stable; urgency=low

  * Fixes to packaging (wrong dependencies, bad desktop/service files, etc.)
    * Fixes to icon display
    * Add user-agent string as requested by www.tubeupdates.com
    * Rename all files to lowercase to prevent confusion
    * Improvements to About box
    * Visual feedback while downloading new data
    * Added auto-connect via libconic

 -- Michael Werle <mwerle@gmail.com>  Sun, 24 Jan 2010 15:13:07 +0000
