=== debian/control ===
Source: mwtube
Section: user/desktop
Priority: extra
Maintainer: Michael Werle <mwerle@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mwtube
Architecture: all
Depends: python-gtk2, python-pycurl, python-simplejson, python, python-conic
Description: Displays current London Tube status.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kMDxIYIMKh1Z8AABRUSURBVGje
 tZp5vGVVdee/a+9zzh3e/KpezUhRFKOJkHRhMLTa0K2B2A6JRDEaCIbYQFMERIZQgoIUKAVCABnM
 B+JEhAQhaRT42BlAQCmgA7SANVn16lUVb6g33HfHM+y9V/9xqxIVIyid/fnsz9333rPP+a2z1t5r
 7d9awhtsqir1en1lmqYrkyQ5TlXXhBAOVdVlqtoXQkBEGsaYV0IIW4Bnsyx7slwuj46MjIyKiL6R
 58sbmVyv19fleX52HMeD5XK5aoxBRDDG/HvCEkIghMD8/Hy73W7XyuXyrUuWLFnPf3RrtVoAdDqd
 VbVa7dpGo6Htdlv3taA/00IIrxr/5G/758zPz+vk5KSOjo5eOz4+vgpg165d/3/Bj42NAVCr1dbN
 zMx455x67zXsQ/QzwF53CyGocy5477UoCt25c6ffsWPHOoAnn3zyjQNvNpsAzMzMHDY9Pf1Mu93W
 0G3/3lv9pcDv79579d6rqoZ6va5jY2PPbN++/TCA0dHRXw387OwsAI1G48SpqamfA/hnPl+vHOGn
 L95/v30a1aIo1DmnY2NjumPHjhMBtm7d+suBn5mZAWDv3r1r5+bm1Hsf9r/5/SjCz6D+1fTwk7OD
 huC1KJwWeR7yPA8Tk5O6efPmtQBbN295fbvQ7Owsw8PDTE1NrbVWbhoaHFQJkSgKoiCCV7AEvHhE
 DCFtY/bOkI9uJ9/0PLpjK3ZuDucakHpM0k+28mAqRx9N+S1HwchSqPRig8FLwBqPhBKgaMjACSkK
 3uvc3Jw0m81zDz/yiJs3/2gThx1x+GtvozMzMydaax/u6+lVY4w4ASMBtDtDfcCLEKUp7X/6Lm7n
 c/TUmphWC/I2hBzNMqJ6gUpOWjTQToc4dTSiGMqLMSd9gN7T/gjRMkYMgpJbQ+KV3IC0C1Kfo6pa
 q9Wk0+mcdPiRRzzyCzXwgx/8gFWrVh0GbBoZGVFVFYMQxGO8RYOAVQrfIjzzOPoP/0CpyBEghAKb
 5VA4NM3AeYKrI1mGZDlSKOpAQh0NOUUnY2bkAPrO/XPK7/hdgqQY6UFEMVrgHGRZRp7nOOd0dnZW
 iqI4fL5R3/z2t7/91QLsN509e/Y8s3Tp0jWAKiqiAVTIMFhR4vY0szfeQv/8boJ1QESSBrzkmLxA
 vSP4DlLkaBYwrkCLDoQc7wri1KAU4DyF87SM0vrt4zlg/Z0EI4hxKCXEK1me0W636XQ6GkKQudrc
 s0cdffQxzz//PEcfffSrNbBnz551vb29V/X29nY9J2BUQCE3CttfZP62GxlszmGsJcKgRvEErPNI
 EcB7cDkUOfgMdQ6cQ5wHVxCCB2eQkCM+JWhMnuXM/qe3sey6O9D+RahXxCrBBzqdDrVajTRNyfKM
 TpZ++pg1x6x/lQYmxydWFUWxdfnyFQIqqAKGjmlSciWkNU39vLPoDW3UCiFWYlfGIRjfQTSAMYQs
 Jain5cB4hykCJZcT+YLgc8QJKgFbdBCfoDhSnSfSBUyNLGfZfQ+TJVWSKCBO6ADt2Trzeyepu1yz
 VqbVavWQo37jLdsBov0CpFl25tKlS41qQERABNQjvoQ2Z5i66BwWNqaRkkEKIWr14qIWVlIIEY28
 wP3asVTf+tuwYgXlgUEwCp2Am9tLvuVfSB/5NqUtP6KnCs4YYvU4CZR9P5lkDM1sYfKai1hyxe34
 EDAqlEUJ1RLzUUTWbIoxRhqN+pnART+lgfHxcV08sqhrNrJPAaIEb2jcdTU9D36TOMTkpQgrlhAp
 VgtcKDO55ECGzj+f3oOOIpAgKBJy2hEkxBAEI2DwNB9+gOYtVzAyW8MQQB0aEkQyvMto5kryxbtJ
 3v1eTACjnlw9s9NzjI3uot1pIxL4LyecIABmX6yzrlqpIiJq9tm+CKgY0pefRr75FYwzOAlEuUPS
 FMk6NOdzWu//ICs2/CXVg4/Bm4TuUz1FlFANJWwwGKMIATDIe97LwrsepXHsO+iEFA0WE5Q8USIz
 QLXSR/uqC9CpcXIKCitYE1GtVihFhnanqc1miyeeeHwdgFFVSdP07P6BfkAF6UqgqkjeonPDF+ix
 YFyKyQO4lBAKfBoIHzubvlM/SZ5EqDgURYIgXogCBDwYh6hDVVAVKkUJu2CIyo13kL7lv6IB1Hqs
 i/A2EGtGuWjTfvB+SuoJClYtURJRHajinZd2u83MzPzZqipm8+bNKwcGBwYJqEoG6smN4lH8ru1U
 xl7GqELIMT5HPWjeYvLNb2PwIx9H1JOIxfoIq0L3DVgQEBFEQTUBI12t2u7fSdHHwM13MrXgAELo
 OnkVB2LoCR2Kb9xAsAVWLagniYRSf4zEhna70EYjHfznRx9baYCV/X39VUCCxmTWEgclEqg/fC82
 m4fcQR6hIUNci7pdwAFXfg4VSyCAj0ACSEBNDjZHBEQFxYJRDB5wIAHxgkscvhQzdM3VpDHgLdZb
 BI9qiWRijs53HsIaT7CBSKv0RwfQEw+SFTPSyerV6dnplSZJkuOiKALxII7EG9QbMJ78/m8TE6Eh
 dM2gULwTSqefSloaJmAwwUJcgO4znxBDiEEdmBwRh/ECIYIQYYPBJSlWI4KUKR15PLXlR+CSDEwb
 iFDx9PVHFH/7TcQJwVjUKqbaYXgwIc0tzVaO+nBcJCJrRITJGfjfT9eZnmzQFqE8X6eov4dKZJHY
 oeIhxDhfxoydRPrXDcpOcUQURok1YILF2ZxgAqWsl8I4VHIES9AMMRYNCRiLKaaxRnGilBddQnPn
 4/R1PRDiC7woxa5hwl3TRFjEBBppmw8fvxg1jvZ8nTzrWROJyKHGGHZOeb50f5UXtgBFB3WrKNmL
 McbQSSEQEUeeSAqiv4em60GMp2JaCCVSccQh0KEXh6GPDrm3IL1gGgQdIXdQjuYJwUAYIpgmShU1
 b6MkayBEZCYmiQogIA2Du6OEhITc5mjH8OETPRIZfNYmz4pDI+/9MoDCCXnaQ1lnuPNzfZz8yRne
 fYLj8APqLBtazAV37OXcDzqWLC2zeMjS0RL33L+Tiz+xnD2zGdtG4ZAVjkcezVloY074gFBvBUZf
 nuDwowYZ3dbivofn+ewli9DguPYvf8xH37Wcs9bNcPzxyrvelnPEwYv5vbPGWXtmHwsHWixZMEjS
 r6y9YpLGfB8pBpsEjC+RphnNdmdZBPSJCOIzOjlYiTnq0AR8xpK+nOUHZLz3nTF/82CTFYsjDlzS
 4YzLCo49osN/f1c/nWaH62+Y5bSPDLBhw4usPf/Xecdv9XP072xm5bDnU+f083cP/JiL/uQIRpbA
 yX+4mbg8yAuPHMLOvTnEymBfwWFvSlm11HH+qcrS4VmOWlXizEvnqFYK/uKyA/nYhQ6MYNRgcGQu
 J3dZn1Ht0jJeY3JXIiscpl8I85MsHM6wIXDLbbv54jWHsGqpBWuIrEd8hskC9XbB9KxDDHzmrEP5
 0aYZxIDJ4JwzRigN1/mD9y3m7x5+id7UkxNIsxax9QwMKMxPs7A/kFvH3//zJIuW9XHsr/XTFINa
 kCwnEkBKUDgMBlcoReEp8pwIaKjqQCYBIkerVeLGL09y7929pLUhNj6v7E4r/MEZu7nqz3uZmvFc
 d3GVFr088MBuPnXWUj6/vsLM3oSPX72Fyy86gBtvnuErt46QtWF2+wB3Ppqz9hO/wbe+vZ0Hv7aa
 PCo4/bJphnsD//itA0EtV90ORx5Z4au31XnrnSvYsrXGuguEgepizvjsbtBlYJTgclxR4HzAB9+Q
 bdu2vXzQQQcd8eRznrVXCVvHPVkqVMotQlbCakIWtYg8xBZ8ELBCZh3OJ/TbDjklCuMhHSCU2kgn
 pRLH+CgjFY/xVdRarDf0FoFOkpEWA0ic0tcx5LFiyPEqOEpUtEAseO8obBmvBuuVIqvz4r0Z9z1w
 F7t372LVqoN/FDnntqjqEauWKeec2mZ+xuNFkfl59KtfxpYNPUVEEeWEkNBKAsn7TyWMLETpEPky
 waQYFGUOow5vDUEdJpSAANJBNcZSkMYW65UozBNMoLAxyQv/Bx79Lj02xglkcSAODt87Ah/5I4pY
 UGLSdkGaN2i3mgQf0MCWqCiKZ0MI71+2OOa031NiV8JFGTbv45W/+TrLigwfJ0Qux1mDFiXcimVE
 f/g/iL0lSwoirWDYHwb+YiZTPKhxqMQEdUR5xvh31rPEvISPPeItxkEgMHfQMQz96VrECqIJzabw
 /R+8SLPZBiwi5lnT6XSezPOcLsVqUFGsVzRJSN73IbwqaIGzCZE3WPHUv3wTcVHDR2CDwToDqhB4
 ja4EA4rBFIGAkr64kcGdm/BR0Y1G6MZPnVaD+EOnItaCWqQItNoZExMTNJtNoiiiKIonTZqmo7Va
 rQ2oCWZ/VIVTGHzfKWSlHmzIMSEQxGHwDLb2suvCszBFhgSlMMr+ME5EfkEHT04hQhCDbTeY/PQn
 seKIQgQaoRQUJqexeDkD734fQQOCAe+pNxrs3LmTLMvUGNMeGBgYNQ8++ODo1NRUreutBdSgJiJW
 hxz860yvOIxgLMZF+EhBLbEkLP7+YzS/ehMhKhD3E6ajoN14/N/G+78jWCJskeKkzt5zP8GKvWMk
 Rfe+RgMAQStUTv+fqK8QpKu9Tl6wZ/cYExMTiIhUKpXan/3Z2lGzYcMGrdVqt9Zqc10CXBVFkOAw
 lSoLzjuf+VRQI5hgUQUvDitC6+Yr6Nx0GxHzXb7IgEpAVPDSJa26x2uDmi6SIAatz9E87wwGXngU
 h8UnOd64fdo3zFcXUH7vh1AbiPeRX7P1ebZs2UqtVlNrI0ZGRm7dfwDjhBNOWD8xMYUPQUJwGAVM
 CfGe0rEnYD58GiodCgGNFCMGq8KiJKH8levZdcpHSH/4AuoLUjEUFsTkXR5JwWuOpwADnf/118yd
 /B56Nj5KIjGRsShlbGFJjdLsZPSuu5LS8CKMEcCQtTu8Mr6LzZs2kWWZDPQPcemll6z/qUP93Ozc
 Bn+gv9Bai/ceay2ihlyUnk9cxNyjj9E3tw1nKkQK3oCLFYoGK8b+L9OnvR137Lvof+f7yQ46GBnp
 ReIKNFNk7yuETf/C7CMPUd38MkN9hsgLwUYYcqSokJUzrHcUHzid3t85EQ371ozzzM3N8fzzzzMx
 MUGSJCSlZMN+3P8qwMT4+O07BgcvWL16tYQQBMBGlp5QIls4woKvP8T4B9ewOM1wRomDJSoikO5Z
 YqHtg43fh6cfJzVKOzbgLIlaSqqUValKIFR6sFmOTwLWF3hjaUXz9OSW6eVrWPTpzyGuhKIEAs1m
 k61bt/LSSy+RZZkODg3p0qVLbt+P+19zQb9/8ge3j46OXj47Oyvee5xzeN895ybekA8PseCOb/FK
 /xKMtzjjMKG7uEUtKh2wBYihrCUW5AmDOHrJicXjre+e2igo4u6CyaMYW5RJ2r3s/c13MnzvfRRJ
 GRVBEfI8Z8+ePTz99NNMTExQqVRl8eLFl1988YXbXyXAQ9/+Die953fXj46OPhs0kOe5ZplDvRKM
 JzYGe+hvsuL+h5g66GDUG7LYI8bjrUO0jIQEFVDJILSx3qGiqIB1AgGMeKLCYJzFFinNpMn8Sf+N
 Rbfei5QHSFQp1JEXOePj4zz11FNs3rxZrbUMDAw8e80116y/+uqrfz65+08Pf5fxuenDDlm9etPq
 1as1hCCxjahUKsRRtG+LCxR5jfxv76b9pQ0sKFrYuIKTFPFgTMS+fQzjIYh0/bMABAyCNwHfcdSW
 H0rl4nX0/ueTAIsxBgXyLGNqaoonnniC733ve8zNzWm1WpUDDzzw8Pvuv3fziy9u+sX0+r333nvi
 m9/85ocXDC/Q4L2Uy2Wq1SpxkmAwiANfCjA/wfT1nyd56h+p1JrYLMWagNru2lAJGBwQcE7xWNKK
 JfQdAL//xwz+8Z+CicAoVgRVJU1TJiYmePqZjTz22KPMzc5rpdIrq1YddNJln/n0I6+Z4Ljvvvs4
 +eSTueeee9YecsghNw0PDqnfJ0R/fz9xpYSJDbEGnCRIUKjthbEdNJ5+guzZx9FNL1Oq1wnahriE
 LlyCe8tbGVhzHPatv0Uy8iaKngpWAoVGJCp47+l0OuzevZuNGzeyceNTzM3NaqlUlUUji869/ovX
 3XzlZz/H5Z+97LUTHPfccw+nnHIKX//a19cesnr1Tb19fVq4glK5JENDw/T29RCXSsRiMFgKA6qe
 RMw+8zE/Fdbt88UEIFYIqhjZ56U95C5nrlZj27ZtbNy4kZdeeklbrTaVSkUGBgbOvemmv7j5oosu
 4dprP//6E9133303H/3oR/mrO+86cWho6OFFSxbTSVOiyDIyNMzQwgF6q8NUS1UkLlAxGDWoMfjg
 u2SYCd0IVCM0eMQoYkB9REBxrkWtnjI5McGLP/whzz33HK+88gohBMqlKgsWjpx0/fVfeOT88y/g
 hhuu/+Uz9X91512c/icf58YbbjlsaHjgG/39fWsAdS6XSrnMwoULGVm0iP7+fsrlCnEcY4zBWvvz
 s/Q+4HxBluU0Gg0mJsb58Y93sGnTi+wcGyPtZCpipFKpPttT7fnYzbfctPlTF1zCddd//o2VGlx4
 4cVs2PAFrttww7pKpXJlT2/ZtNttAC2XyzI4OMiifYL09PRQKpUwxnR3FVWccxRFQafTodlsMjk5
 yfbt29m9ezczMzOapqlYa3EuhKGhoctvu+1L69/0ppWMjb12jvh110rccsutnHPO2Vx5xVWrotic
 CeZCY7p1Ec45BSRJSiRJQqlUIo4jjOkuzizL6HQ6NBoN5ufrNBpN0rSbNhIRIptgrNmwdOmS26++
 +qrt5533SW688Yv/8cUe6y79zLo8z88ul8uDSKjmeY73nv2eHDzOdcfOOULYR7GLYK1t53le6+3t
 vfW22770Kxd7yBstR1BVuejCS1cGdSuttcelabpGRA4timJZUWR9XdZGG6r6iqpusTZ+1nv/ZJZl
 o9/4xtfecLnN/wO1URdA6TNaXwAAAABJRU5ErkJggg==
