## mwtube 0.0.3-2

=== debian/changelog ===
mwtube (0.0.3-2) stable; urgency=low

  * Changes since 0.0.2
  * Fixes to packaging (wrong dependencies, bad desktop/service files, etc.)
  * Fixes to icon display
  * Add user-agent string as requested by www.tubeupdates.com
  * Rename all files to lowercase to prevent confusion
  * Improvements to About box
  * Visual feedback while downloading new data
  * Added auto-connect via libconic
  * Additional package description

 -- Michael Werle <mwerle@gmail.com>  Sun, 24 Jan 2010 16:31:10 +0000
