=== debian/control ===
--- 
+++ 
@@ -9,6 +9,11 @@
 Architecture: all
 Depends: python-gtk2, python-pycurl, python-simplejson, python, python-conic
 Description: Displays current London Tube status.
+ This app downloads the current London Tube (Underground)
+ status from tubeupdates.com and displays it in a similar
+ format as the official TFL Website.  The aim is to 
+ provide the information quicker and with less data
+ downloads.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
