=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/mwtube" install
 	mkdir -p "$(CURDIR)/debian/mwtube"
 
-#	mkdir -p "$(CURDIR)/debian/mwtube/usr/bin/"
+#	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/"
+	cp -a "doc/license" "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/license"
+	mkdir -p "$(CURDIR)/debian/mwtube/usr/bin/"
 	cp -a "data/mwtube" "$(CURDIR)/debian/mwtube/usr/bin/mwtube"
 	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/dbus-1/services/"
 	cp -a "data/mwtube.service" "$(CURDIR)/debian/mwtube/usr/share/dbus-1/services/mwtube.service"
