=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: mwtube
+XB-Maemo-Display-Name: mwTube
 Architecture: all
 Depends: python-gtk2, python-pycurl, python-simplejson, python, python-conic
 Description: Displays current London Tube status.
@@ -14,7 +15,7 @@
  format as the official TFL Website.  The aim is to 
  provide the information quicker and with less data
  downloads.
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: http://garage.maemo.org/tracker/?group_id=1174
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kMDxIYIMKh1Z8AABRUSURBVGje
