=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+
+
 
 CFLAGS = -Wall -g
 
@@ -23,6 +26,7 @@
 	# Add here commands to configure the package.
 
 	touch configure-stamp
+
 
 build: build-stamp
 
@@ -46,7 +50,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/mwtube" install
 	mkdir -p "$(CURDIR)/debian/mwtube"
 
-#	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/"
+	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/"
 	cp -a "doc/license" "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/license"
 	mkdir -p "$(CURDIR)/debian/mwtube/usr/bin/"
 	cp -a "data/mwtube" "$(CURDIR)/debian/mwtube/usr/bin/mwtube"
