## mwtube 0.0.4-1

=== debian/changelog ===
mwtube (0.0.4-1) stable; urgency=low

  * Changes since 0.0.3
  * Improved connection handling
  * Auto-refresh of tube status 
  * Removed docs from package as they get deleted anyway


 -- Michael Werle <mwerle@gmail.com>  Sun, 07 Feb 2010 22:23:48 +0000
