## mwtube 0.0.5-1

=== debian/changelog ===
mwtube (0.0.5-1) stable; urgency=low

  * Changes since 0.0.4
  * ~/.mwtube is now directory not file
  * logging to file now not stdout
  * stability improvements
  * gracefully handle new tube lines


 -- Michael Werle <mwerle@gmail.com>  Mon, 31 May 2010 16:27:07 +0000
