=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Standards-Version: 3.7.2
 
 Package: mwtube
-XB-Maemo-Display-Name: mwTube
+Maemo-Display-Name: mwTube
 Architecture: all
 Depends: python-gtk2, python-pycurl, python-simplejson, python, python-conic
 Description: Displays current London Tube status.
- This app downloads the current London Tube (Underground) status from
- tubeupdates.com and displays it in a similar format as the official TFL
- Website.
- The aim is to provide this information quicker and using less data than
- via the web page.
+   This app downloads the current London Tube (Underground) status from
+   tubeupdates.com and displays it in a similar format as the official TFL
+   Website.
+   The aim is to provide this information quicker and using less data than
+   via the web page.
 XSBC-Bugtracker: http://garage.maemo.org/tracker/?group_id=1174
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
