=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,6 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/mwtube" install
 	mkdir -p "$(CURDIR)/debian/mwtube"
 
-	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/"
-	cp -a "doc/license" "$(CURDIR)/debian/mwtube/usr/share/doc/mwtube/license"
 	mkdir -p "$(CURDIR)/debian/mwtube/usr/bin/"
 	cp -a "data/mwtube" "$(CURDIR)/debian/mwtube/usr/bin/mwtube"
 	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/dbus-1/services/"
@@ -62,6 +60,8 @@
 	cp -a "data/mwtube.desktop" "$(CURDIR)/debian/mwtube/usr/share/applications/hildon/mwtube.desktop"
 	mkdir -p "$(CURDIR)/debian/mwtube/usr/lib/mwtube/"
 	cp -a "src/mwtube.py" "$(CURDIR)/debian/mwtube/usr/lib/mwtube/mwtube.py"
+	mkdir -p "$(CURDIR)/debian/mwtube/usr/lib/mwtube/"
+	cp -a "src/netconn.py" "$(CURDIR)/debian/mwtube/usr/lib/mwtube/netconn.py"
 	mkdir -p "$(CURDIR)/debian/mwtube/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "data/mwtube_64x64.png" "$(CURDIR)/debian/mwtube/usr/share/icons/hicolor/scalable/hildon/mwtube.png"
